body {background-image: url(a01.gif); background-color: #eeeeee
}

A:link {text-decoration: underline; font-weight: bold; color: purple;}
A:visited {text-decoration: none; font-weight: bold;}
A:active {text-decoration: none; font-weight: bold;}
A:hover {text-decoration: underline; color: red; font-weight: bold;}

p:first-letter {margin-left: 40px;}

p.dt { margin-left: 60px; margin-right: 10px; font-size: large; color: black; font-family: arial,geneva,helvetica; FONT-WEIGHT: bold; text-align: left;}

p.dd { margin-left: 80px; margin-right: 20px; font-size: medium; color: black; FONT-FAMILY: arial,helvetica,geneva;  text-align: left;}


h1.mh {font-size: 22pt; color: #000099; font-family: "arial","Century Gothic","helvetica","geneva"; font-weight: bold; text-align: center; 
font-variant:small-caps; 
}

h1.sh {font-size: medium; color: #000099; font-family: "arial","Century Gothic","helvetica","geneva"; font-weight: bold; text-align: center;
}

h2.ph {font-size: large;  color: #000099; font-family: "arial","Century Gothic","helvetica","geneva"; font-weight: bold;
}
h2.nh {font-size: x-large;  color: #000099; font-family: "arial","Century Gothic","helvetica","geneva"; font-weight: bold; text-align: center;
}
h2.subhead {margin-left: 25px; font-size: large; color: #000066; FONT-FAMILY: "arial","Century Gothic","helvetica","geneva"; FONT-WEIGHT: bold;
}


div.mntxt {margin-left: 5%; margin-right: 5%; font-family: "arial","Century Gothic","helvetica","geneva"; font-size: medium; color: #000067; text-align: left;
}

div.sbtxt {margin-left: 5%; margin-right: 5%; font-family: "arial","Century Gothic","helvetica","geneva"; font-size: medium; text-align: left;
}

div.shtxt {margin-left: 5%; margin-right: 5%; font-family: "arial","Century Gothic","helvetica","geneva"; font-size: medium; text-align: center;
}

div.mnu {font-size: large; text-align: center; font-family: "arial","Century Gothic","helvetica","geneva"; color: black;  color: #000099;
}

div.ind {margin-left: 10%; margin-right: 10%; font-family: "arial","Century Gothic","helvetica","geneva"; font-size: 14pt; color: #000067; text-align: left;
}
table.sch { border: 8px outset #0000de; }
td.sch { border: 2px solid #0000cc; }

table.bk { border: 3px outset #000000; }
th.bk { border: 1px solid #000000; }
td.bk { border: 1px solid #000000; }

table.r { border: 3px outset #008B8B; }
th.r { border: 1px solid #008B8B; }
td.r { border: 1px solid #008B8B; }

table.rc { border: 3px outset #0000FF; }
th.rc { border: 1px solid #0000FF; }
td.rc { border: 1px solid #0000FF; }


#leftcontent {float:left; width: 40%; padding-bottom: 20px; margin-right: 1%; text-align:left;
}

#rightcontent {margin-left: 1%; text-align:left;
}